PIX-PNG(1)

NAME
pix-png    - convert a BRL-CAD PIX format image to a PNG format image

SYNOPSIS
pix-png [-a] [-ssquaresize] [-wfile_width] [-nfile_height]
 [PIX_file] > PNG_file

DESCRIPTION
pix-png converts a BRL PIX(5) format file to a PNG (Portable Network Graphics) format file on the standard output. The PNG file created will be an RGB file with a bit-depth of 8 and a file gamma of 1.0.

PIX image files do not contain information about their size. The size of the input PIX image file must be specified if the dimensions are not the default 512x512 size.

OPTIONS

-a  autosize the input file to determine file image height and width

-n file_height
    tells pix-png that the input is file_height scanlines tall

-s squaresize
    sets both the width and the height for the input to be squaresize

-w file_width
    tells pix-png that the input is file_width pixels wide